Error

two or more packages specified (libebook-1.2-13 libsane-extras)